Subject: bug#13505: Bug#696026: emacs24: file corruption on saving

From: Vincent Lefevre <[email-masked]>
Date: Sun, 20 Jan 2013 22:25:08 +0100

On 2013-01-20 18:49:38 +0200, Eli Zaretskii wrote:
> Personally, I don't think there's a bug here.  It's a cockpit error.

Perhaps it isn't a bug at save time. But then, selecting a lossy
encoding by default when visiting the file is the bug (and really
a regression), particularly if this isn't clearly told to the user.

Actually this is related, since the lossy encoding becomes a real
problem only at save time (and for copy-paste I assume, though the
file doesn't get overwritten by that).

-- 
Vincent Lefèvre <[email-masked]> - Web: <http://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <http://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)